WineHQ

S.T.A.L.K.E.R. Old Good STALKER Evolution

This mod needs a workaround to get it playing so that it doesn't crashes when starting a new game


How to get it playing:
1: Install the mod on a Windows Partion
1.1: You have to make sure you install the English one unless you can speak Russian, as per default it will be Russian.
--
1.2: Important note make sure when you install it that the directory is something like: C:/Program Files/S.T.A.L.K.E.R. OGSE .As for some reason it doesn't create a directory for it's own but would install per default where all the other files are located not related to this mod
--
2: Patch it (latest during writing is 2.06)
3: run the game from bin/XR_3DA.exe

You could probably also install the mod on a Virtual Machine and copy all the files to somewhere else but I did not tested this one.

Application Details:

Version: 0693 Final 2.0
License: Free to use
URL: http://www.moddb.com/mods/old-...
Votes: 0
Latest Rating: Bronze
Latest Wine Version Tested: 1.9.5

Maintainers: About Maintainership

No maintainers. Volunteer today!

Free Download Multipart download

Test Results

Old test results
The test results you have selected are very old and may not represent the current state of Wine.
Selected Test Results

What works

Installation, via workaround

Playing the game, via workaround

What does not

OGSE Configurator

Workarounds

What was not tested

The additional Graphic options this mod has added

Extensive testing of the Configurator

Extensive playtest via a workaround

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

For the "Installs?" question, I chose No but has a workaround due to certain bug standalone mod installation via Linux bugs: --OGSE Configurator Tabs and a few other buttons/section doesn't get translated to English and is still stuck as Russian one. Does not happen on Windows --OGSE Configurator start up is not always guaranteed, possible workaround for this is by deleting/moving these files: launch.ltx ogse_config.ltx OGSE_Configurator.exe.config --XR_3DA.exe It comes with so many errors with things like: -This game needs a shader version of at least 1.1 (during start up) when trying to start a new game: -XR_3DA crashed!: Can't open section 'string_table' -XR_3DA crashed!: Can't find variable ph_skeleton_skin_ddelay in [actor] etc... Additional Library it needs, which should be installable via Winetricks: DirectX 9 at least Visual C++ 5.0 (vcrun2005) MS .NET 4.0 I didn't do much further testing.

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
CurrentLinux Mint 17.3 "Rosa"Mar 26 20161.9.5No, but has workaround Yes BronzeYeltsin 

Known Bugs

Bug # Description Status Resolution Other apps affected

Show all bugs

Comments

Comments Disabled

Comments for this application have been disabled because there are no maintainers.
Back